uuid: cbdc6b7c-6b2b-422e-8669-811cc0af80dc
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
_core:
  default_config_hash: 9XTn4CqOB0W8nLo5kOOaNqJAP63e2yQEzMtKttPrlVw
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_audio_file: true
  path: true
  status: true
  uid: true
